{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Reiniciar para Atualizar - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "O Outlook está em execução na bandeja",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Iniciar Rastreamento de Desempenho",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Parar Rastreamento de Desempenho",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Habilitar Monitor de Desempenho",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Registrar Rastreamento de Desempenho por 1 minuto",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Gravando rastreamento...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Iniciar Rastreamento de Rede",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Parar Rastreamento de Rede",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Iniciar Rastreamento de Memória",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Parar Rastreamento de Memória",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Tirar Instantâneo do Heap",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Capturando Snapshot do Heap...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Coletar Lixo",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Coletando Lixo...",
  "idSystemTrayPopupMenuMinimizeTitle": "Ocultar Quando Minimizado",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook Minimizado",
  "idSystemTrayNotificationMessageOnMinimize": "Quando a janela do Outlook estiver minimizada, você poderá restaurá-la clicando neste ícone.",
  "idSystemTrayNotificationTitleRestartRecommended": "Reiniciar Recomendado",
  "idSystemTrayNotificationMessageRestartRecommended": "Detectamos que sua sessão tem um consumo de memória excepcionalmente alto. Clique aqui para reiniciar o Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Considere entrar em contato com o suporte",
  "idSystemTrayNotificationMessageContactSupport": "Anteriormente, o Outlook enfrentou um problema de muita memória. Ajude-nos denunciando isso usando a Ajuda | Apoiar.",
  "idSystemTrayNotificationTitleCollectingLogs": "Coletando Logs",
  "idSystemTrayNotificationMessageCollectingLogs": "O Outlook está coletando logs. Aguarde um arquivo zip em uma nova janela em breve.",
  "idSystemTrayPopupMenuQuitTitle": "Sair",
  "idSystemTrayPopupMenuQuitTitle.comment": "O texto da opção Sair no pop-up da bandeja do sistema",
  "idSystemTrayPopupMenuStorePromptTitle": "Solicitação de avaliação de armazenamento dentro do aplicativo",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "O texto para a opção de solicitação de armazenamento no pop-up da bandeja do sistema usado internamente",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Coleta de logs",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "O texto para a opção tirar instantâneo no pop-up da bandeja do sistema",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Coletando...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "O texto para a opção de capturar instantâneo no pop-up da bandeja do sistema",
  "idInstallerOfflineMessage": "Conecte-se à Internet para continuar.",
  "idInstallerOfflineMessage.comment": "Texto em nosso instalador que informa ao usuário que ele deve ter conexão de rede para prosseguir com a instalação",
  "idInstallerOfflineCancelButtonText": "Cancelar",
  "idInstallerOfflineCancelButtonText.comment": "O texto de um botão cancelar que aparece sob a mensagem informando ao usuário que ele deve ter conexão de rede para prosseguir com a instalação",
  "idrestartOutlookPromptTitle": "Reiniciar Outlook",
  "idrestartOutlookPromptMessage": "Salve seu trabalho antes de continuar.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Acessibilidade",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Internos do Cache de Aplicativos",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Internos do Blob",
  "idSystemTrayPopupMenuFlagsTitle": "Sinalizadores",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogramas",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Internos do IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Inspecionar",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Internos da Mídia",
  "idSystemTrayPopupMenuTracingTitle": "Rastreando",
  "idSystemTrayPopupMenuSurfTitle": "Surf",
  "idSystemTrayPopupMenuPolicyTitle": "Política",
  "idNavigationBlockedDueToZone": "O Outlook bloqueou o acesso a links para os arquivos de zona da Internet",
  "idSystemTrayPopupMenuTaskManagerTitle": "Gerenciador de Tarefas do Navegador",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Internos do Trabalho de Serviço",
  "idSystemTrayNotificationTitleNotifySafeMode": "Modo de Segurança",
  "idSystemTrayNotificationMessageNotifySafeMode": "O Outlook está no Modo de Segurança com funcionalidade limitada.",
  "idSafeModeNotificationTitle": "Modo de Segurança do Outlook",
  "idSafeModeWarningMessage": "O Outlook será reiniciado em 1 dia. Salve todo o trabalho em andamento.",
  "idSafeModeRestartWarningMessage": "O Outlook será reiniciado em 2 minutos. Salve todo o trabalho em andamento.",
  "idSafeModeRestartMessage": "O Outlook está reiniciando.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Modo de Recuperação",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "O Outlook está no Modo de Recuperação com funcionalidade limitada.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Rastreamento de Diagnóstico Iniciado",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Rastreamento de Diagnóstico Concluído",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Rastreamento de Desempenho Iniciado",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Rastreamento de Desempenho Concluído",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Rastreamento de Desempenho com Tempo Limite Iniciado por 1 minuto",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Coletando Instantâneo de Heap. Talvez o aplicativo não esteja respondendo brevemente.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Instantâneo de Heap Concluído",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Rastreamento de Rede Iniciado",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Rastreamento de Rede Concluído",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Iniciar Coleta de Log do WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Parar Coleta de Log do WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Coleta de Log WebView2 Iniciada",
  "idSystemTrayNotificationMessageStopWebView2Log": "Coleta de Log WebView2 Concluída",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Iniciar Rastreamento ETW WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Parar Rastreamento ETW WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Rastreamento ETW WebView2 Iniciado",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Rastreamento ETW WebView2 Concluído",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Iniciar Rastreamento ETW WebView2 (Executar como Administrador)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "O Rastreamento etW WebView2 requer privilégios de administrador. Reinicie o Outlook como administrador."
}